WBENV(4)

NAME
wbenv - Winbond W83L784R/W83L785R/W83L785TS-L temperature, voltage, and fan sensor

SYNOPSIS
wbenv* at iic?

DESCRIPTION
The wbenv driver provides support for the Winbond W83L784R, W83L785R and W83L785TS-L hardware monitors to be used with the sysctl(8) interface.

The W83L874R and W83L785R possess several voltage, temperature and fan speed sensors. The W83L785TS-L only has a single temperature sensor.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The wbenv driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The wbenv driver was written by Mark Kettenis <kettenis@openbsd.org>.